apiVersion: v1
kind: ConfigMap
metadata:
  name: pastebin-config
  namespace: default
data:
  SMTP_USE_TLS: "false"
  SMTP_USE_SSL: "true"
  SMTP_SERVER: "priet.us"
  SMTP_USERNAME: "me@priet.us"
  SMTP_PORT: "465"
  SMTP_PASSWORD: "wasamasa123"
  JWT_EXP_DELTA_SECONDS: "86400"
  VALID_USER: "admin"
  VALID_PASS: "wasamasa123"
